* { margin:0; padding:0; }
 body { background: transparent url(theme/background.jpg?1532852076) repeat-x center top; background-color:#fff; font-family:"lucida grande", arial, sans-serif; font-size:14px; color:#464e54; margin:0; padding:0; }
 div.paragraph { line-height:1.5; }
 p { line-height:1.5; }
 h1, h2, h3{ line-height:1.5; }
 #wrapper { width:800px; padding-top:46px; margin:0pt auto; }
 #header { background: transparent url(theme/content_top.jpg?1532852076) repeat-x center top; width:800px; height:26px; }
 #sitename { width:760px; min-height: 1px; _height: 1px; font-size:1.75em; margin-left:40px; margin-bottom:15px; text-transform:uppercase; }
 #sitename, #sitename a { color:#555656; text-decoration:none; }
 #navigation { width:760px; position:relative; margin-left:40px; }
 #navigation ul { float:left; padding:6px 10px 0 0; margin:0; }
 #navigation li { float:left; display:inline; font-size:1em; margin: 0 15px 0 0; padding: 6px 0 0; }
 #navigation #active { background: transparent url(theme/tab_left.gif?1532852076) no-repeat left top; padding: 6px 3px 12px 3px; color:#fff; font-family: arial, sans-serif; font-weight:bold; text-align:center; }
 #navigation .inactive { padding: 6px 15px 8px 14px; font-family: arial, sans-serif; text-align:center; }
 #navigation a:link { color:#555656; text-decoration:none; font-weight:bold; }
 #navigation a:hover { color:#555656; text-decoration:none; font-weight:bold; }
 #navigation a:visited { color:#555656; text-decoration:none; font-weight:bold; }
 #active a { background: transparent url(theme/tab_right.gif?1532852076) no-repeat right top; padding:6px 13px 9px 9px; }
 #active a:link { color:#fff; text-decoration:none; }
 #active a:hover { color:#fff; text-decoration:none; }
 #active a:visited { color:#fff; text-decoration:none; }
 a:link,a:hover,a:visited { color:#007dda; font-weight:normal; }
 .wsite-header { background: transparent url(theme/default_header (716x172?1532852076).jpg) no-repeat center top; width:716px; height:175px; clear:both; margin-bottom:30px; }
 #content-wrapper { background: transparent url(theme/content_background.jpg?1532852076) no-repeat center top; width:800px; }
 #content { clear:both; padding:30px 40px 0px 40px; min-height:450px; }
 img.image-left { margin-right:15px; float:left; }
 img.image-right { margin-left:15px; float:right; }
 #footer { margin-left:40px; padding-bottom:20px; }
 .blog-sidebar h2 { padding-top:20px; padding-bottom:5px; }
 #ssfooterbg { background-color: #3366ff; margin: 2pt auto; font-family:arial, sans-serif; font-size:1em; padding-top:25px; padding-bottom:50px; padding-right:50px; padding-left:50px; border-top: 1px solid #6C6C6C; <!--box-shadow: 0px -2px 2px -2px #bebebe;--> border-top: 1px solid #464e54; box-shadow: 0 0 1px 1px #bebebe; }
 #ssfooter { position: relative; width: 760px; margin: 0pt auto; color:#ffffff; }
 #ssfooter a:link { color:#868686; text-decoration:none; }
 #ssfooter a:visited { color:#868686; text-decoration:none; }
 #ssfooter a:hover { color:#fff; text-decoration:none; }
 .mytable { border-collapse: collapse; width: 100; table-layout : auto;}
 .mytable th { background-color: #222; color: #fff; }
 .mytable th { border: 1px solid #444; padding: 8px; text-align:left; }
 .mytable td { ; border: 1px solid #fdfdfd; padding: 8px; text-align:left; }
 .mytable tr:nth-child(even) { background-color: #fdfdfd; }
 .mytable tr:nth-child(odd) { background-color: #e1e1e1; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }